Subject: WG Action: Conclusion of BiDirectional or Server-Initiated HTTP (hybi)

From: IESG Secretary <[email-masked]>
Date: Mon, 04 Jan 2016 10:54:58 -0800

The BiDirectional or Server-Initiated HTTP (hybi) working group in the 
Applications and Real-Time Area has concluded. The IESG contact persons 
are Ben Campbell, Alissa Cooper, and Barry Leiba.

The HYBI working group has completed its chartered work, and will now 
close. Many thanks to the chairs, Salvatore Loreto and Gabriel 
Montenegro, for seeing the work through to the end, and to the working 
group participants for their work on the specifications.

There's still active discussion on the mailing list, and a non-
chartered document in the works. The mailing list will remain open for 
such discussions, which should continue.